prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: X11 XCB
Description: X Library XCB interface
Version: 1.6.3
Requires: x11 xcb
Cflags: -I${includedir}
Libs: -L${libdir} -lX11-xcb
